@charset "UTF-8";
html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0 auto;
  padding: 0;
}

code {
  font-family: inherit;
  color: #afafaf;
}

body,
html {
  width: 100%;
  height: 100%;
  font-weight: 500;
  background: #fcfcfc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: subpixel-antialiased !important;
  text-rendering: optimizeLegibility !important;
  font-family: "pangram";
}
body *,
html * {
  letter-spacing: -0.01em;
  z-index: 1;
  box-sizing: border-box;
  position: relative;
}
body * ::-moz-selection,
html * ::-moz-selection {
  color: #000;
}
body * ::selection,
html * ::selection {
  color: #000;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
  margin-top: 0em;
  margin-bottom: 0.5em;
  font-weight: normal;
}
body hr,
html hr {
  max-width: 75ch !important;
  margin: 5rem auto;
  border: none;
}
body hr.lijn,
html hr.lijn {
  border: 1px solid rgba(0, 0, 0, 0.3);
  outline: none;
  border-bottom: 0;
}
body hr.divider,
html hr.divider {
  border: none;
}
body .italic,
html .italic {
  font-style: italic;
}
body .red,
html .red {
  color: #ea1212;
}
body h1,
html h1 {
  font-size: 90px;
}
body h2,
html h2 {
  font-size: 58px;
  line-height: 0.9em;
}
@media (max-width: 768px) {
  body h2,
  html h2 {
    font-size: 40px;
  }
}

header.header {
  padding: 2rem;
  padding-top: 5rem;
  padding-bottom: 0rem;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  max-width: 1364px;
}
@media (max-width: 768px) {
  header.header {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
header.header h1.header__title {
  text-align: center;
  margin-bottom: 0em;
  margin-left: 0.2em;
  line-height: 0.9em;
}
header.header h1.header__title span {
  width: 0.5em;
  display: inline-block;
}
@media (max-width: 768px) {
  header.header h1.header__title {
    font-size: 58px;
  }
}

.grad-container {
  max-width: 1364px;
  z-index: 0 !important;
  width: 50%;
  height: 100%;
  position: fixed;
  display: block;
  top: 0;
  transition: 0.3s width ease-out;
}
@media (max-width: 768px) {
  .grad-container {
    width: 100vw;
    padding: 0rem;
  }
}
.grad-container .grad {
  position: absolute;
  display: block;
  top: 0;
  height: 100%;
  width: 50%;
}
.grad-container .grad__left {
  right: 0;
  background: linear-gradient(270deg, #f0ece6 0%, #faf6f0 100%) 0% 0% no-repeat padding-box;
}

article.article {
  position: relative;
  padding: 2rem;
  min-height: 120vh;
  margin-right: auto;
  margin-left: auto;
  max-width: 1364px;
}
@media (max-width: 768px) {
  article.article {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.article__footer {
  padding: 2rem;
  padding-top: 0rem;
  width: 100%;
}
.article__footer .footer__dash {
  max-width: 1482px;
  margin: 0 auto;
  height: 0px;
  background-image: url("./dash.png");
  background-repeat: reapeat-x;
}
.article__footer .footer__content {
  padding-top: 2rem;
  position: relative;
  margin: 0 auto;
  max-width: 1364px;
}

footer.footer {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 4rem;
  padding-top: 4rem;
  padding: 4rem 2rem;
  text-align: center;
  font-family: "register";
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 14px;
  max-width: calc(1364px - 4rem);
  background-image: repeating-linear-gradient(-60deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(30deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(120deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(210deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px);
  background-size: 1px 0%, 100% 1px, 1px 0%, 0% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
}
footer.footer a {
  color: black;
  text-decoration: none;
}
footer.footer a:hover {
  text-decoration: underline;
}

.dash {
  width: 100%;
  height: 1px;
  background-image: url("./dash.png");
  background-repeat: reapeat-x;
}

.layout {
  display: grid;
  grid-gap: 2rem;
  align-items: flex-start;
  justify-content: space-between;
  grid-template-columns: repeat(auto-fit, minmax(200px, 4fr));
  max-width: 1600px;
  margin: 0 auto;
  margin-bottom: 4rem;
}
@media (max-width: 768px) {
  .layout {
    margin-bottom: 4rem;
  }
}
@media (max-width: 992px) {
  .layout {
    grid-template-columns: 1fr 1fr !important;
    align-items: space-between;
  }
  .layout .column--3,
  .layout .column--4,
  .layout .column--6,
  .layout .column--8 {
    grid-column: span 1 !important;
  }
}
@media (max-width: 768px) {
  .layout {
    grid-template-columns: 1fr;
    display: block;
    align-items: flex-start;
  }
}
.layout .column {
  position: relative;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .layout .column {
    margin-bottom: 3rem;
  }
}
.layout .column figure {
  width: 100%;
  position: relative;
  height: auto;
  margin: 2rem auto;
}
@media (max-width: 768px) {
  .layout .column figure {
    width: 100%;
    margin-bottom: 1rem;
  }
}
.layout .column figure img {
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  position: relative;
  width: 100%;
  height: auto;
  max-height: 500px;
  object-fit: contain;
}
.layout .column figure img.crop1 {
  object-fit: cover;
}
.layout .column figure ul {
  width: 100%;
  padding: 0;
  margin: 4rem auto;
  max-width: unset !important;
  list-style-type: none;
  display: flex;
  gap: 4rem 2rem;
  flex-wrap: wrap;
  flex-grow: 2;
  align-items: center;
  justify-content: center;
  mix-blend-mode: multiply;
}
@media (max-width: 992px) {
  .layout .column figure ul {
    gap: 4rem 4rem;
  }
}
.layout .column figure ul li {
  position: relative;
  list-style-type: none;
  width: calc(33.3% - 2rem);
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.layout .column figure ul li:before {
  height: 0px;
  background: transparent;
}
.layout .column figure ul li a {
  transition: opacity 0.3s ease-out;
}
.layout .column figure ul li a:hover {
  opacity: 0.5;
}
.layout .column figure ul li img {
  z-index: 9999;
  position: relative;
  max-width: 12vw;
  max-height: 12vh;
  object-fit: contain;
  object-position: center;
}
.layout .column figure ul li img.multiply {
  mix-blend-mode: difference;
}
@media (max-width: 992px) {
  .layout .column figure ul li {
    width: calc(50% - 4rem);
  }
  .layout .column figure ul li img {
    max-width: 22vw;
    max-height: 22vh;
  }
}
.layout .column figure ul li:before {
  content: "";
  position: unset;
  letter-spacing: unset;
  left: unset;
  transform: unset;
  font-weight: unset;
}
.layout .column figure iframe {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  position: relative;
  aspect-ratio: 16/9;
}
.layout .column figure.multiply {
  mix-blend-mode: multiply;
}
.layout .column figure.left figcaption {
  color: black;
  text-align: center;
}
.layout .column figure.left figcaption.caption2 {
  right: unset;
  left: -1.45em;
  transform: rotate(180deg);
}
.layout .column figure.right figcaption {
  color: black;
  text-align: center;
}
.layout .column figure figcaption {
  color: black;
  font-family: helvetica;
  font-size: 13px;
  opacity: 0.5;
  margin-top: 0.4em;
  text-align: center;
}
@media (max-width: 992px) {
  .layout .column figure figcaption {
    font-size: 80%;
  }
}
@media (max-width: 768px) {
  .layout .column figure figcaption {
    font-size: 70%;
    text-align: center !important;
  }
  .layout .column figure figcaption.caption2 {
    margin-top: 0.3em;
    transform: unset !important;
    writing-mode: unset !important;
    left: unset !important;
    right: unset !important;
    position: relative !important;
  }
}
.layout .column figure figcaption.caption2 {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  position: absolute;
  bottom: 0.3em;
  right: -1.45em;
  white-space: nowrap;
}
.layout .column ul {
  margin-left: 0;
  padding-left: 0;
  margin: 0 auto;
  width: calc(100% - 2.5em - 30px);
  margin-left: 2.5em;
  max-width: 75ch;
  position: relative;
  z-index: 1;
  max-width: 60ch !important;
  margin: 1em auto;
}
.layout .column ul li {
  padding-left: 1em;
  max-width: 75ch;
  margin: 1em auto;
  list-style-type: none;
  margin: 1em 0;
}
.layout .column ul li p {
  width: unset;
  max-width: 700px;
}
.layout .column ul li:before {
  content: "";
  width: 24px;
  height: 2px;
  background: black;
  position: absolute;
  letter-spacing: -0.3em;
  left: -1em;
  transform: translateY(0.7em);
  font-weight: bold;
}
.layout .column ol li {
  padding-left: 1em;
  max-width: 70ch;
  margin: 1em auto;
}
.layout .column p {
  font-family: "register";
  margin-bottom: 1rem;
  word-wrap: break-word;
  position: relative;
  z-index: 1;
  max-width: 60ch !important;
  margin: 1em auto;
  font-size: 20px;
  line-height: 1.35em;
  max-width: unset;
}
@media (max-width: 768px) {
  .layout .column p {
    max-width: 60ch;
    font-size: 16px;
    width: unset;
  }
}
.layout .column p a {
  color: black;
  text-decoration: underline;
}
.layout .column p a:hover {
  text-decoration: none;
}
.layout .column strong {
  font-weight: 600;
}
.layout .column h1,
.layout .column h2,
.layout .column h3,
.layout .column h4,
.layout .column h5,
.layout .column h6 {
  margin-top: 0em;
  margin-bottom: 0.5em;
}
.layout .column h1,
.layout .column h2,
.layout .column h3 {
  margin-top: 1.5em;
  margin-bottom: 1em;
}
.layout .column blockquote {
  color: black;
  font-style: italic;
  padding: 1em;
  background: rgba(255, 255, 255, 0.2);
  font-size: 20px;
  margin: 0;
}
.layout .column blockquote a {
  color: black;
  text-decoration: underline;
}
.layout .column blockquote a:hover {
  text-decoration: none;
}
.layout .column blockquote footer {
  font-style: normal;
  margin-top: 1em;
  color: black;
}
.layout .column--3 {
  grid-column: span 1;
}
.layout .column--4 {
  grid-column: span 1;
}
.layout .column--8 {
  grid-column: span 2;
}
.layout .column--12 {
  grid-column: 1/-1;
}

@font-face {
  font-family: "pangram";
  src: url("fonts/PPPangramSans-NarrowSemibold.woff2") format("woff2"), url("fonts/PPPangramSans-NarrowSemibold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "register";
  src: url("fonts/Register_-RegularWEB.woff2") format("woff2"), url("fonts/Register_-RegularWEB.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "register";
  src: url("fonts/Register_-ItalicWEB.woff2") format("woff2"), url("fonts/Register_-ItalicWEB.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
.swiper-button-next,
.swiper-button-prev {
  color: black;
  transition: opacity 0.3s ease-out;
}
.swiper-button-next img,
.swiper-button-prev img {
  height: 34px;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 0;
  color: white;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 0.5;
}
@media (max-width: 768px) {
  .swiper-button-next img,
  .swiper-button-prev img {
    height: 24px;
  }
}

.swiper-button-next {
  bottom: 80px;
  right: 80px;
  top: unset;
}
@media (max-width: 768px) {
  .swiper-button-next {
    bottom: 20px;
    right: 20px;
  }
}

.swiper-button-prev {
  bottom: 80px;
  right: 140px;
  top: unset;
  left: unset;
}
@media (max-width: 768px) {
  .swiper-button-prev {
    bottom: 20px;
    right: 60px;
  }
}

.notLoaded {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.slider {
  margin-top: -80px;
  width: 100vw;
  height: var(--app-height);
}

.swiper-wrapper {
  transition-timing-function: ease-in-out;
}

ham.ham {
  z-index: 999;
  position: fixed;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  display: none;
}
ham.ham path {
  transition: stroke 0.6s cubic-bezier(0.65, 0, 0.35, 1);
}
@media (max-width: 768px) {
  ham.ham {
    top: 50px;
    right: 50px;
  }
}
ham.ham svg g g:nth-child(2) path {
  stroke: black;
}
ham.ham svg g g:nth-child(3) path {
  stroke: black;
}
ham.ham--active svg g g:nth-child(2) path {
  stroke: white;
}
ham.ham--active svg g g:nth-child(3) path {
  stroke: white;
}

nav.nav {
  z-index: 998;
  position: fixed;
  width: calc(100vw - 5rem);
  background: transparent;
  top: 0;
  left: 0;
  margin-left: 40px;
  padding: 50px 0;
  transition: transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
@media (max-width: 768px) {
  nav.nav {
    background: rgba(252, 252, 252, 0.9411764706);
    margin-top: 0;
    margin-left: 0;
    width: calc(100vw - 0rem);
    padding: 0;
  }
}
nav.nav--active {
  transform: translateY(0%);
}
nav.nav--pin {
  transform: translateY(calc(-100% - 34px));
}
nav.nav .nav__menu {
  overflow: hidden;
  overflow-y: auto;
  display: flex;
  gap: 1.7em;
  justify-content: center;
}
nav.nav .nav__menu .nav__item {
  font-size: 30px;
  font-family: "register";
}
nav.nav .nav__menu .nav__item a {
  transition: color 0.3s ease-out;
  text-decoration: none;
  color: #afafaf;
}
nav.nav .nav__menu .nav__item.andre {
  font-family: "pangram";
  font-style: normal;
  margin-right: 0.3em;
}
nav.nav .nav__menu .nav__item.andre a {
  letter-spacing: 0.005em !important;
}
nav.nav .nav__menu .nav__item--active a, nav.nav .nav__menu .nav__item:hover a {
  color: #000;
}
@media (max-width: 768px) {
  nav.nav .nav__menu {
    width: 100%;
    flex-wrap: wrap;
    padding: 20px;
    padding-top: 1.5em;
    gap: 0.5em;
    top: 10px;
    justify-content: center;
    align-items: flex-start;
  }
  nav.nav .nav__menu .nav__item {
    font-size: 17px;
  }
}
nav.nav .nav__socials {
  display: flex;
  gap: 1em;
  align-items: flex-end;
  justify-content: flex-end;
  position: absolute;
  right: 0;
  top: 50px;
}
nav.nav .nav__socials .nav__icon img {
  width: 24px;
  height: 24px;
}
@media (max-width: 768px) {
  nav.nav .nav__socials {
    right: 20px;
    margin-top: -8px;
    gap: 0.3em;
    top: 30px;
  }
  nav.nav .nav__socials .nav__icon img {
    width: 20px;
    height: 20px;
  }
}

.slider .swiper-wrapper {
  cursor: grab;
}
.slider .swiper-wrapper:active {
  cursor: grabbing;
}
.slider .quote {
  pointer-events: none;
  width: calc(80% - 1em);
  min-width: 60%;
  padding: 0.5em;
  position: absolute;
  left: 50%;
  top: calc(50% - 0.2em);
  transform: translate(-50%, -50%);
  line-height: 1.1em;
  font-family: "register";
  font-variant-ligatures: normal;
}
.slider .quote p:before {
  content: "“";
  position: relative;
  margin-left: -0.5em;
  top: -0.15em;
  font-size: 80%;
}
.slider .quote p:after {
  content: "”";
  margin-right: 0.5em;
  position: relative;
  top: -0.15em;
  font-size: 80%;
}
@media (max-width: 768px) {
  .slider .quote {
    font-size: calc(20px + 1vw + 2vh);
    min-width: 90%;
  }
}
.slider .quote .blue {
  color: #afafaf;
}
.slider .quote .credit {
  display: block;
  font-size: 22px;
  color: black;
  margin-top: 1em;
  margin-bottom: 0;
}
.slider .quote .credit .title {
  color: #afafaf;
  font-style: italic;
}

article.boeken {
  padding-top: 0;
}
article.boeken section.boek {
  margin: 0 0;
  padding-bottom: 10rem;
  padding-top: 10rem;
  display: flex;
  gap: calc(2rem + 7vw);
  position: relative;
  align-items: normal;
  background-image: repeating-linear-gradient(-60deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(30deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(120deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(210deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px);
  background-size: 1px 0%, 0% 1px, 1px 0%, 100% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
}
@keyframes borderAnimation {
  from {
    background-position: 0 0, -16px 0, 100% -16px, 0 100%;
  }
  to {
    background-position: 0 -16px, 0 0, 100% 0, -16px 100%;
  }
}
article.boeken section.boek:last-of-type {
  background: unset;
}
@media (max-width: 768px) {
  article.boeken section.boek {
    margin: 0 0;
    padding-bottom: 5rem;
    padding-top: 3rem;
    flex-direction: column;
    gap: 2em;
  }
}
article.boeken section.boek .cover {
  align-self: flex-start;
  position: sticky;
  top: 6rem;
}
@media (max-width: 768px) {
  article.boeken section.boek .cover {
    position: relative;
    margin-bottom: 1em;
    top: 0;
  }
}
article.boeken section.boek .cover img {
  user-select: none;
  pointer-events: none;
  user-drag: false;
  width: 15vw;
  border-radius: 5px;
  max-width: 300px;
  min-width: 200px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05), 0 8px 16px rgba(0, 0, 0, 0.05), 0 16px 32px rgba(0, 0, 0, 0.05), 0 32px 64px rgba(0, 0, 0, 0.05);
}
article.boeken section.boek .description {
  font-family: "register";
  font-size: 24px;
  line-height: 1.5em;
  max-width: 40ch;
}
@media (max-width: 768px) {
  article.boeken section.boek .description {
    font-size: 18px;
  }
}
article.boeken section.boek .description p {
  max-width: 40ch;
}
article.boeken section.boek .description h2 {
  font-size: 60px;
  color: #000;
  font-family: "pangram";
  transition: color 0.3s ease-out;
}
@media (max-width: 768px) {
  article.boeken section.boek .description h2 {
    font-size: 40px;
  }
}
article.boeken section.boek .description blockquote.quote {
  margin-left: 0;
  font-style: italic;
  margin-top: 1.5em;
}
article.boeken section.boek .description blockquote.quote .caption {
  font-size: 18px;
  color: #afafaf;
  font-style: normal;
  letter-spacing: 0.01em;
}

.essay p {
  max-width: 700px;
}
@media (max-width: 768px) {
  .essay p {
    width: calc(100vw - 100px);
  }
}
.essay .bullet {
  color: white;
  font-size: 120%;
}
@media (max-width: 768px) {
  .essay h3 {
    font-size: 120%;
  }
}
.essay h2 {
  color: #000;
}
.essay .layout {
  max-width: 750px;
}
.essay .layout p {
  margin-bottom: 1.5em;
}
.essay .layout ul {
  position: relative;
  list-style-type: square;
  padding-left: 0;
  width: calc(100% - 2.5em - 30px);
  margin-left: 2.5em;
}
.essay .layout ul li {
  max-width: unset !important;
  margin: 1em 0;
}
.essay .layout ul li p {
  width: unset;
  max-width: 700px;
}
.essay .anchor {
  position: relative;
  top: 8rem;
}
.essay .essay__header {
  max-width: 60ch;
  font-size: 20px;
  margin: 5rem auto;
  font-family: "register";
  margin-bottom: 1rem;
  word-wrap: break-word;
  position: relative;
}
@media (max-width: 768px) {
  .essay .essay__header {
    margin-top: 0rem;
  }
}
.essay .essay__header .img {
  width: 180px;
  width: 15vw;
  border-radius: 5px;
  max-width: 300px;
  min-width: 200px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05), 0 8px 16px rgba(0, 0, 0, 0.05), 0 16px 32px rgba(0, 0, 0, 0.05), 0 32px 64px rgba(0, 0, 0, 0.05);
}
.essay .essay__header .header__quote {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(1rem + 3vw);
  margin-bottom: 5rem;
}
@media (max-width: 768px) {
  .essay .essay__header .header__quote {
    display: block;
  }
  .essay .essay__header .header__quote .img {
    margin-bottom: 3rem;
  }
}
.essay .essay__header .header__quote .quote {
  font-size: 40px;
  line-height: 47px;
  font-style: italic;
}
@media (max-width: 768px) {
  .essay .essay__header .header__quote .quote {
    font-size: 24px;
    line-height: 30px;
  }
}
.essay .essay__header .header__quote .quote .credit {
  font-style: normal;
  font-size: 22px;
  line-height: 25px;
  color: #afafaf;
  margin-top: 0.4em;
}
.essay .essay__header sup {
  color: #afafaf;
}
.essay .essay__header h2 {
  margin-top: 0.2em;
  font-family: "pangram";
}
.essay .next {
  background-image: repeating-linear-gradient(-60deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(30deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(120deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(210deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px);
  background-size: 1px 0%, 100% 1px, 1px 0%, 0% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
  padding: 5rem 0;
  margin-top: 7rem;
  padding-bottom: 2rem;
}
.essay .next .prev__title {
  font-size: 20px;
  margin: 0rem auto;
  font-family: "register";
  font-style: italic;
  color: #afafaf;
  position: absolute;
  left: 50%;
  top: -2em;
  transform: translateX(-50%);
}
.essay .next h2.title {
  font-family: "pangram";
  font-style: normal;
  color: black;
  font-size: 55px;
  margin-bottom: 0.2em;
  overflow-wrap: break-word;
  transition: 0.3s ease-out;
}
@media (max-width: 768px) {
  .essay .next h2.title {
    font-size: 40px;
  }
}
.essay .next .date {
  font-family: "register";
  font-style: normal;
  color: #afafaf;
  font-size: 16px;
  margin-top: -1em;
}
.essay .next a {
  color: inherit;
  text-decoration: none;
}
.essay .next a:hover .img {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
  transform: scale(0.98);
}
.essay .next a:hover .title {
  color: #000;
}
.essay .next a:hover .quote {
  color: #afafaf;
}
.essay .next .next__item {
  max-width: 60ch;
  font-size: 20px;
  margin: 0rem auto;
  font-family: "register";
  margin-bottom: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: calc(1rem + 3vw);
}
@media (max-width: 768px) {
  .essay .next .next__item {
    display: block;
  }
  .essay .next .next__item .img {
    margin-bottom: 3rem;
  }
}
.essay .next .next__item .img {
  transition: 0.3s ease-out;
  width: 180px;
  border-radius: 5px;
  max-width: 300px;
  min-width: 200px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05), 0 8px 16px rgba(0, 0, 0, 0.05), 0 16px 32px rgba(0, 0, 0, 0.05), 0 32px 64px rgba(0, 0, 0, 0.05);
}
@media (max-width: 768px) {
  .essay .next .next__item .img {
    width: 150px;
    min-width: 150px;
    margin-bottom: 2rem;
  }
}
.essay .next .next__item .quote {
  transition: 0.3s ease-out;
  font-size: 32px;
  line-height: 37px;
  font-style: italic;
}
@media (max-width: 768px) {
  .essay .next .next__item .quote {
    font-size: 24px;
    line-height: 30px;
  }
}
.essay .next .next__item .quote .credit {
  font-family: "pangram";
  font-style: normal;
  font-size: 22px;
  line-height: 25px;
  color: #afafaf;
  margin-top: 0.4em;
}
@media (max-width: 768px) {
  .essay .next .next__item .quote .credit {
    font-size: 20px;
    line-height: 28px;
  }
}
.essay .share {
  text-align: center;
  font-family: "register";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-style: italic;
  gap: 0.8em;
  margin: 5rem auto;
}
.essay .share .share__icon:hover {
  opacity: 0.5;
}
.essay .share .share__icon img {
  width: 24px;
  height: 24px;
}

.bio p {
  max-width: 700px;
}
@media (max-width: 768px) {
  .bio p {
    width: calc(100vw - 100px);
  }
}
.bio .bullet {
  color: white;
  font-size: 120%;
}
@media (max-width: 768px) {
  .bio h3 {
    font-size: 120%;
  }
}
.bio h2 {
  color: #000;
}
.bio h2.title {
  text-align: center;
  padding-top: 5rem;
}
.bio .layout {
  max-width: 750px;
}
.bio .layout p {
  margin-bottom: 1.5em;
}
.bio .layout ul {
  position: relative;
  list-style-type: square;
  padding-left: 0;
  width: calc(100% - 2.5em - 30px);
  margin-left: 2.5em;
}
.bio .layout ul li {
  max-width: unset !important;
  margin: 1em 0;
}
.bio .layout ul li p {
  width: unset;
  max-width: 700px;
}
.bio .layout .column figure img {
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  position: relative;
  width: 100%;
  height: auto;
  max-height: 500px;
  object-fit: contain;
  max-width: 80ch;
  /* margin: 0 auto; */
  left: 50%;
  transform: translate(-50%);
}
.bio .anchor {
  position: relative;
  top: 8rem;
}
.bio .essay__header {
  max-width: 60ch;
  font-size: 20px;
  margin: 5rem auto;
  font-family: "register";
  margin-bottom: 1rem;
  word-wrap: break-word;
  position: relative;
}
@media (max-width: 768px) {
  .bio .essay__header {
    margin-top: 0rem;
  }
}
.bio .essay__header .img {
  width: 180px;
  width: 15vw;
  border-radius: 5px;
  max-width: 300px;
  min-width: 200px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05), 0 8px 16px rgba(0, 0, 0, 0.05), 0 16px 32px rgba(0, 0, 0, 0.05), 0 32px 64px rgba(0, 0, 0, 0.05);
}
.bio .essay__header .header__quote {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(1rem + 3vw);
  margin-bottom: 5rem;
}
@media (max-width: 768px) {
  .bio .essay__header .header__quote {
    display: block;
  }
  .bio .essay__header .header__quote .img {
    margin-bottom: 3rem;
  }
}
.bio .essay__header .header__quote .quote {
  font-size: 40px;
  line-height: 47px;
  font-style: italic;
}
.bio .essay__header .header__quote .quote .credit {
  font-family: "pangram";
  font-style: normal;
  font-size: 22px;
  line-height: 25px;
  color: #afafaf;
  margin-top: 0.4em;
}
.bio .essay__header sup {
  color: #afafaf;
}
.bio .essay__header h2 {
  margin-top: 0.2em;
  font-family: "pangram";
}
.bio .next {
  background-image: repeating-linear-gradient(-60deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(30deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(120deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px), repeating-linear-gradient(210deg, #afafaf, #afafaf 4px, transparent 4px, transparent 8px, #afafaf 8px);
  background-size: 1px 0%, 100% 1px, 1px 0%, 0% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
  padding: 5rem 0;
  margin-top: 7rem;
  padding-bottom: 2rem;
}
.bio .next .prev__title {
  font-size: 20px;
  margin: 0rem auto;
  font-family: "register";
  font-style: italic;
  color: #afafaf;
  position: absolute;
  left: 50%;
  top: -2em;
  transform: translateX(-50%);
}
.bio .next h2.title {
  font-family: "pangram";
  font-style: normal;
  color: black;
  font-size: 55px;
  margin-bottom: 0.2em;
  transition: 0.3s ease-out;
}
.bio .next .date {
  font-family: "register";
  font-style: normal;
  color: #afafaf;
  font-size: 16px;
  margin-top: -1em;
}
.bio .next a {
  color: inherit;
  text-decoration: none;
}
.bio .next a:hover .img {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
  transform: scale(0.98);
}
.bio .next a:hover .title {
  color: #000;
}
.bio .next a:hover .quote {
  color: #afafaf;
}
.bio .next .next__item {
  max-width: 60ch;
  font-size: 20px;
  margin: 0rem auto;
  font-family: "register";
  margin-bottom: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: calc(1rem + 3vw);
}
@media (max-width: 768px) {
  .bio .next .next__item {
    display: block;
  }
  .bio .next .next__item .img {
    margin-bottom: 3rem;
  }
}
.bio .next .next__item .img {
  transition: 0.3s ease-out;
  width: 180px;
  border-radius: 5px;
  max-width: 300px;
  min-width: 200px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05), 0 8px 16px rgba(0, 0, 0, 0.05), 0 16px 32px rgba(0, 0, 0, 0.05), 0 32px 64px rgba(0, 0, 0, 0.05);
}
.bio .next .next__item .quote {
  transition: 0.3s ease-out;
  font-size: 32px;
  line-height: 37px;
  font-style: italic;
}
.bio .next .next__item .quote .credit {
  font-family: "pangram";
  font-style: normal;
  font-size: 22px;
  line-height: 25px;
  color: #afafaf;
  margin-top: 0.4em;
}

.transition-fade {
  transition: 0.6s cubic-bezier(0.65, 0, 0.35, 1);
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}
